<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>
</head>
<body>


	<h1 align="center">You are at the activity/movies/reviews page.</h1>




	<h3>Demon Slayer Mugen Train</h3>

	<p><strong>Release Date: October 16, 2020</strong></p>

	<img src="../images/Demonslayer.jpg" width="200px" height="300px">	


	<p>Reviews</p>
	<ul>
		<li>"Best Movie Ever"</li>
		<p>-Random Human</p>
		<li>"I love It"</li>
		<p>-Tanjiro</p>
	</ul>


	<h3>Jujutsu Kaisen 0</h3>

	<p><strong>Release Date: December 24, 2021</strong></p>

	<img src="../images/Jujutsukaisen.jpg" width="200px" height="300px">	


	<p>Reviews</p>
	<ul>
		<li>"Best movie in 2021"</li>
		<p>-Kobe</p>
		<li>"The best"</li>
		<p>-Hanma</p>
	</ul>
		
	<h3>Your Name</h3>

	<p><strong>Release Date: December 14, 2016</strong></p>

	<img src="../images/Yourname.jpg" width="200px" height="300px">	


	<p>Reviews</p>
	<ul>
		<li>"10/10 The best!"</li>
		<p>-Yujiro</p>
		<li>"Best Drama Anime Ever!"</li>
		<p>-Jerzey</p>
	</ul>
	
	<p> Go back to <a href="../index.html">index.html</a></p>

		

</body>
</html>